@charset "UTF-8";
.hide{
    display: none;
}
/*-----------------------------------------------
__Common
-----------------------------------------------*/
#loading{
    pointer-events: none;
    width: 100vw;
    height: 100vh;
    position: fixed;
    z-index: 999;
    top: 0;
    left: 0;
    background-color: var(--main);
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    transition: all 0.3s linear;
    animation: loading_start 3s forwards 0s ;
}
@keyframes loading_start{
    0%{
        opacity: 1;
    }
    70%{
        opacity: 1;
    }
    100%{
        opacity: 0;
        visibility: hidden;
    }
}
#loading img{
    max-width: 400px;
    opacity: 0;
    transition: all ease .3s;
    animation: loading_img 0.7s forwards 0s ;
}
@keyframes loading_img{
	0%{
		transform: scale(0.95);
		opacity: 0;
	}
	100%{
		transform: scale(1.0);
		opacity: 1;
	}
}

.pc_no{
    display: none;
}

.btn a{
    text-decoration: none;
    min-width: 240px;
    padding: 24px 16px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    border-radius: 6px;
    background-color: var(--main);
    color: var(--white);
    transition: all ease .5s;
}
.btn a:hover{
    background-color: var(--font);
}
.btn .material-icons{
    display: inline-flex;
    justify-content: center;
    align-items: center;
    width: 32px;
    height: 32px;
    text-align: center;
    font-size: 24px;
    color: var(--white);
    margin-right: 0;
    transition: all ease .3s;
}
.btn a:hover .material-icons{
    animation: arrow-r 0.6s forwards ease-in-out 0s;
}
@keyframes arrow-r{
    0%{
        opacity: 1;
        transform: translateX(0);
    }
    50%{
        opacity: 0;
        transform: translateX(60%);
    }
    51%{
        opacity: 0;
        transform: translateX(-60%);
    }
    100%{
        opacity: 1;
        transform: translateX(0);
    }
}
.btn em{
    font-size: 1.15rem;
    padding-left: 16px;
}

.s_btn{
    margin:24px 0;
}
.s_btn a{
    display: inline-flex;
    align-items: center;
    gap: 0 8px;
    color: var(--font);
    text-decoration: none;
}
.s_btn a:hover{
    color: var(--main);
}
.s_btn .bg_bl{
    background: var(--main);
    border-radius: 6px;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    width: 32px;
    height: 32px;
}
.s_btn .material-icons{
    color: var(--white);
    font-size: 20px;
    margin-right: 0;
    transition: all ease .3s;
}
.s_btn a:hover .material-icons{
    animation: arrow-r 0.5s forwards ease-in-out 0s;
}

.bg_wh{
    background-color: var(--white);
}
.bg_sky{
    background-color: var(--sky);
}
.bg_bl{
    background-color: var(--main);
    color: var(--white);
}
.bl{
    color: var(--main);
}

h2{
    display: flex;
    flex-direction: column;
    font-size: 2.8rem;
    margin-bottom: 2em;
    letter-spacing: 0.05em;
}
h2 small{
    font-size: 1.2rem;
    font-weight: 700;
}
h2 em{
    font-size: 3.4rem;
    letter-spacing: 0.005em;
}
h2.inview{
    transition: all ease .3s;
    opacity: 0;
}
h2.show{
    animation : inText 1s forwards;
}
@keyframes inText{
      0%{
        opacity: 0;
         transform: translateX( -200px );
      
      }
      100%{
        opacity: 1;
          transform: translateX( 0 );
      }
}
h2 .textanimation span{
     display: inline-block;
     padding-bottom: 2px;
}
h2 .textanimation > span{
      overflow: hidden;
}
h2.show .textanimation > span > span{
    animation: showText 0.5s backwards;
}

h3{
    font-size: 1.8rem;
    margin-bottom: 1em;
}
h3 .material-icons,
h3 .material-icons-outlined{
    font-size: 36px;
}

.box_fixed{
    justify-content: space-between;
}
.l_box{
    width: 30%;
    position: relative;
}
.l_box > section{
    position: sticky;
    top: 50px;
}
.l_box > section h2{
    margin-bottom: 0;
}
.r_box{
    width: 65%;
}

.video_wrap{
    width: 100%;
    aspect-ratio: 16 / 9;
}

ol {
    counter-reset: num ;
}
ol > li{
    position: relative;
    margin-bottom: 1em;
    counter-increment: num;
    padding-left: 24px;
}
ol > li::before{
    position: absolute;
    left: 0;
    top: 0;
    content: counter(num) ".";
}

.accordion{
    background: var(--white);
}
.accordion > dt{
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 24px;
    cursor: pointer;
    transition: all ease .3s;
}
.accordion > dt:hover{
    color: var(--main);
}
.accordion > dt .material-icons{
    color: var(--gray);
    transition: all ease .3s;
    margin-right: 0;
}
.accordion > dt:hover .material-icons{
    color: var(--main);
}
.accordion > dt.open .material-icons{
    transform: rotate(180deg);
}
.accordion > dd{
    position: relative;
    padding: 24px;
}
.accordion > dd::before{
    content: "";
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    top: 0;
    width: calc(100% - 48px);
    height: 1px;
    border-top: 1px solid var(--gray);
    transition: all ease .3s;
}
.accordion > dd p:last-of-type{
    margin-bottom: 0;
}

.fadein{
	opacity: 0;
}
.fadein.show{
	animation: fadein 0.5s forwards 0s;
}
@keyframes fadein{
	0%{
		translate : 0 20px;
		opacity: 0;
	}
	100%{
		translate: 0 0;
		opacity: 1;
	}
}

/*-----------------------------------------------
__Contents
-----------------------------------------------*/
header{
    position: absolute;
    z-index: 1;
    left: 0;
    top: 0;
    width: 100%;
    padding: 50px 5%;
}
header #logo img{
    max-height: 60px;
    width: auto;
}
#logo a:hover img{
    opacity: 0.5;
}
#h_entry{
    position: fixed;
    z-index: 100;
    top: 50px;
    right: 5%;
}

header #logo,
#h_entry{
    transition: all ease .3s;
	opacity: 0;
}
header #logo,
#h_entry{
	animation: header_in 0.8s forwards 3s ;
}
@keyframes header_in{
	0%{
		transform: translateY(-100px);
		opacity: 0;
	}
	100%{
		transform: translateY(0px);
		opacity: 1;
	}
}

#visual{
    position: relative;
    z-index: 0;
    width: 100%;
    height: 100vh;
    min-height: 728px;
    background-color: var(--main);
}
#visual::after{
    content: "";
    position: absolute;
    pointer-events: none;
    z-index: 1;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 50%;
    background: rgba(var(--main-rgb), 0.3);
    background: linear-gradient(0deg, rgba(var(--main-rgb), 0.3) 0%, rgba(var(--white-rgb), 0) 100%);
}

.v_video{
    width: 100%;
    height: 100%;
    overflow: hidden;
}
.v_hl{
    position: absolute;
    z-index: 2;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    color: var(--white);
    width: 100%;
    padding: 50px 5%;
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    gap: 20px 0;
}
.v_en{
    display: flex;
    flex-direction: column;
    line-height: 1;
    opacity: 0;
    animation: v_en_fadein 1s forwards 0.5s;
}
@keyframes v_en_fadein{
    0%{
        opacity: 0;
    }
    100%{
        opacity: 1;
    }
}
.v_en .textanimation{
    font-family: 'Paytone One' , sans-serif;
    font-size: 10vh;
    font-weight: 700;
}
.v_en .textanimation span{
     display: inline-block;
}
.v_en .textanimation > span{
      overflow: hidden;
}
.v_en .textanimation > span > span{
    animation: showText 0.5s backwards;
}
@keyframes showText{
      0%{
         transform: translateX( -100% );
      
      }
      100%{
          transform: translateX( 0 );
      }
}
.v_sub{
    width: 100%;
    min-width: 400px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
    gap: 20px;
    transition: all ease .3s;
	opacity: 0;
	animation: header_in 1s forwards 0.5s ;
}
.v_sub span{
    font-family: 'Paytone One' , sans-serif;
    font-size: 300%;
}
.v_sub_banner a{
    display: table;
}
.v_sub_banner a:hover{
    transform: scale(0.95);
}
.v_sub p{
    font-size: 120%;
}
.v_sub p a{
    text-decoration: underline;
    color: #fff;
}
.v_sub p a:hover{
    text-decoration: none;
}

@keyframes arrow-b{
    0%{
        opacity: 1;
        transform: translateY(0);
    }
    20%{
        opacity: 0;
        transform: translateY(60%);
    }
    21%{
        opacity: 0;
        transform: translateY(-60%);
    }
    41%{
        opacity: 1;
        transform: translateY(0);
    }
    100%{
        opacity: 1;
        transform: translateY(0);
    }
}

footer{
    position:absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    pointer-events: none;
}
footer aside{
    color: var(--white);
    text-align: center;
    padding: 24px;
}
footer aside small{
    opacity: 0.7;
    font-weight: 400;
    font-size: 0.8rem;
}


@media screen and (max-width: 999px) {
    .box_fixed{
        flex-direction: column;
        gap: 64px 0;
    }
    .l_box, .r_box{
        width: 100%;
    }

    #visual{
        display: flex;
        flex-direction: column-reverse;
    }
    #visual::after{
        display: none;
    }
    header #logo h1{
        text-align: center;
    }
    .v_video{
        height: auto;
    }
    .v_hl{
        top: 15%;
        transform: translateY(0);
        gap: 40px 0;
    }
    .v_en .textanimation{
        font-size: 10vw;
    }
    #news section{
        padding-left: 0;
    }
}

@media screen and (min-width: 0px) and (max-width: 600px) {
    body{
        font-size: 1rem;
        line-height: 2;
    }
    p{
        margin-bottom: 2em;
    }
    .pc_no{
        display: block;
    }
    .sp_no{
        display: none;
    }
    .wrap,.s_wrap{
        width: 80%;
    }
    .fl_box.sm_bl{
        flex-direction: column;
    }
    .pd{
        padding: 104px 0;
    }
    #loading img{
        max-width: 70%;
    }
    h2{
        font-size: 2.2rem;
    }
    h2 em{
        font-size: 3rem;
    }
    .btn a{
        min-width: auto;
        gap: 0 4px;
    }
    .btn a em{
        padding-left: 0;
    }
    .btn .material-icons{
        width: 24px;
        height: 24px;
        font-size: 20px;
    }
    .box_fixed{
        gap: 48px 0;
    }
    .accordion > dt{
        padding: 24px 16px 24px 24px;
        gap: 0 16px;
        line-height: 1.4;
        align-items: flex-end;
    }

    header{
        padding: 24px 5%;
    }
    header #logo img{
        max-height: 40px;
    }
    #h_entry{
        top: 18px;
        right: 5%;
    }
    #h_entry.btn a{
        padding: 12px 12px 12px 16px;
    }
    #h_entry.btn em{
        font-size: 1rem;
    }

    #visual{
        height: auto;
        min-height: 100svh;
        padding-top: 100px;
    }
    .v_hl{
        position: static;
    }
    .v_en .textanimation{
        font-size: 14vw;
    }
    .v_sub{
        width: 90%;
        min-width: auto;
    }
    .v_sub span{
        font-size: 8vw;
        line-height: 1.2;
    }
    .v_sub p{
        line-height: 1.4;
    }
    footer{
        position: static;
        background-color: var(--main);
    }
    footer aside{
        padding: 12px;
    }
}